/*--------------
SELECT  
 B.nickname as name,
 A.status as status,
 A.bno as bno,
 A.title as title
 FROM Bug AS A
 LEFT JOIN UserInfo AS B ON A.issuer = B.uno
 WHERE A.status <> 8
 ORDER BY B.nickname,A.status,A.bno;
--------------*/

SELECT  
 IFNULL(B.nickname,'(–¢’è)')  as name,
 A.status as status,
 A.bno as bno,
 A.title as title
 FROM Bug AS A
 LEFT JOIN UserInfo AS B ON A.dispatch = B.uno
 WHERE A.status <> 8
 ORDER BY B.nickname,A.status,A.bno
